body {
	font-family: "微软雅黑";
	color: #000;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}
ul, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6 {
	list-style: none;
	padding: 0;
	margin: 0;
}
html, body {
}
body {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0;
}
.top{
	width:100%;
	position:relative;
	height:85px;
	z-index:999;
}
.top-n{
	width:1280px;
	margin:0 auto;
	position:relative;
}
.logo{
	float:left;
	height:33px;
	width:115px;
	margin-top:25px;
}
.logo img{
	width:100%;
}
.nav{
	float:left;
	margin-left:11%;
}
.nav ul{
	float:left;
	margin-top:20px;
}
.nav ul li{
	float:left;
	color:#333;
	height:45px;
	margin:0 25px;
	font-size:16px;
	line-height:45px;
}
.nav ul li a{
	color:#333;
	font-size:16px;
}
.nav ul li.cur a{
	color:#b00531;
	font-size:16px;
}
.nav ul li a:hover{
	color:#b00531;
	font-size:16px;
}

.search{
	float:right;
	height:26px;
	margin-top:34px;
}

.banner {
	width: 100%;
	border: 0;
	margin: 0 auto;
	overflow: hidden;
	position: relative
}
.banner img{
	width:100%;
	display:block;
}
.flexslider {
	width: 100%;
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	width: 100%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */

.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */

/* If you are not using another script, such as Modernizr, make sure you

 * include js that eliminates this class on page load */

.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme

*********************************/

.flexslider {
	border: 0px solid #fff;
	position: relative;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	zoom: 1;
}
.flexslider .slides {
	zoom: 1;
}
.flexslider .slides > li {
	position: relative;
}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */

.flex-container {
	zoom: 1;
	position: relative;
}
/* Caption style */

/* IE rgba() hack */

.flex-caption {
	background: none;
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
	zoom: 1;
}
.flex-caption {
	width: 96%;
	padding: 2%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0,0,0,.3);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	font-size: 14px;
	line-height: 18px;
}
/* Direction Nav */

.flex-direction-nav li a {
	width: 22px;
	height: 41px;
	margin: 0px 0 0;
	display: block;
	background: url(../images/nimg22.png) no-repeat 0 0;
	position: absolute;
	top: 43%;
	text-indent: -9999px;
	cursor: pointer;
}
.flex-direction-nav li a.next {
	background-position: -22px 0px;
	right: 100px;
}
.flex-direction-nav li a.prev {
	background-position: 0 0;
	left: 100px;
}
.flex-direction-nav li a.disabled {
	opacity: .3;
	filter: alpha(opacity=30);
	cursor: default;
}
/* Control Nav */

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom:0px;
	padding:0;
	text-align: center;
}
.flex-control-nav li {
	margin: 0 0 0 10px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.flex-control-nav li:first-child {
	margin: 0;
}
.flex-control-nav li a {
	width: 52px;
	height: 2px;
	display: block;
	background: #15539e;
	cursor: pointer;
	text-indent: -9999px;
}
.flex-control-nav li a:hover {
	background-position: 0 -12px;
}
.flex-control-nav li a.active {
	background: #e81929;
	cursor: default;
}
.m_nav {
	display: none;
}

.hid {
	opacity: 0.0!important;
	-webkit-transform: translateY(30px)!important;
	transform: translateY(30px)!important;
	-webkit-transition-timing-function: cubic-bezier(.41, .2, .38, .8)!important;
	transition-timing-function: cubic-bezier(.41, .2, .38, .8)!important;
	-webkit-transition-property: opacity, -webkit-transform!important;
	transition-property: opacity, transform!important;
	-webkit-transition-duration: .44s!important;
	transition-duration: .44s!important
}
.hid.lz {
	opacity: 1.0!important;
	-webkit-transform: translateY(0) translateZ(0)!important;
	transform: translateY(0) translateZ(0)!important
}
.current{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	height:50px;
	line-height:50px;
	font-size:13px;
	color:#999999;
	border-bottom:1px solid #f0f0f0;
}
.current p{
	width:1200px;
	margin:0 auto;
	overflow:hidden;
}
.current p a{
	color:#999;
}
.current p span{
	float:left;
	margin-right:10px;
	margin-top:4px;
}
.m{
	width:100%;
	margin:0 auto;
	overflow:hidden;
}
.m01{
	width:100%;
	background:#f9f9f9;
	margin:0 auto;
	overflow:hidden;
}
.about{
	width:1200px;
	margin:0 auto;
	overflow:hidden;
	margin-top:30px;
}
.about .detail .news-detail dl dt h1{
	margin-top:25px;
	text-align:center;
}
.about .detail .news-detail dl dt p{
	text-align:center;
	font-size:16px;
	color:#666;
	font-weight:normal;
}
.about .detail .news-detail{
	padding-bottom:3%;
}
.about-n{
	width:90%;
	margin:0 5%;
	float:left;
	padding-bottom:3%;
	margin-top:3%;
}
.about-n p{
	font-size:14px;
	color:#666;
	line-height:26px;
	margin-top:15px;
}
.aboutlist{
	width:94%;
	margin:0 3%;
	float:left;
	padding-bottom:10%;
	margin-top:0%;
}
.aboutlist ul{
	width:100%;
	margin:0;
	float:left;
}
.aboutlist ul li{
	width:230px;
	margin:0 26px;
	float:left;
	box-shadow: 0px 0px 4px #e4e4e4; 
	-moz-box-shadow: 0px 0px 4px #e4e4e4;
}
.aboutlist ul li img{
	width:230px;
	height:135px;
	margin:0;
	float:left;
}
.aboutlist ul li span{
	width:230px;
	text-align:center;
	padding:10px 0;
	margin:0;
	float:left;
	color:#666666;
}
.equipment{
	width:1200px;
	margin:0 auto;
	margin-top:30px;
	padding-bottom:30px;
	overflow:hidden;
}
.l-left{
	width:240px;
	float:left;
}
.l-left .col-md-4{width:100%; padding:0;}
.l-left .panel-default{border:0; padding:0; background:none;}
.l-left .panel-body{padding:0;}
.l-left .panel-body .l-left-n ul li{width:100%;}
.l-left .row{margin:0;}
.l-left-title{
	width:240px;
	float:left;
	height:100px;
	background:#193f64;
}
.l-left-title h1{
	width:240px;
	float:left;
	font-size:24px;
	color:#fff;
	font-weight:normal;
	margin:22px 0 0 35px;
}
.l-left-title span{
	margin:10px 0 0 35px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
}
.l-left-title{
	width:240px;
	float:left;
	height:100px;
	background:#193f64;
}
.l-left-n{
	width:240px;
	float:left;
	margin-top:5px;
	background:#fff;
}
.l-left-n ul{
	width:240px;
	float:left;
}
.l-left-n ul li{
	width:210px;
	float:left;
	height:55px;
	padding-left:30px;
	line-height:55px;
	cursor:pointer;
	border-bottom:1px solid #f9f9f9;
}
.l-left-n ul li:hover{
	width:210px;
	float:left;
	height:55px;
	padding-left:30px;
	background:#193f64;
	color:#fff;
	line-height:55px;
	border-bottom:1px solid #f9f9f9;
}
.l-left-n ul li:hover a{
	color:#fff;
}
.l-left-n ul li.cur{
	width:210px;
	float:left;
	height:55px;
	padding-left:30px;
	background:#193f64;
	color:#fff;
	line-height:55px;
	border-bottom:1px solid #f9f9f9;
}
.l-left-n ul li.cur a{
	color:#fff;
}
.l-left-n ul li span{
	float:right;
	margin-right:25px;
}
.l-right{
	float:right;
	width:900px;
}

.teamlist{
	width:100%;
	margin:0 0%;
	float:left;
	margin-top:0%;
}
.teamlist ul{
	width:110%;
	margin:0;
	float:left;
}
.teamlist ul li a{
	position:relative;
	display:block;
}
.teamlist ul li{
	width:230px;
	margin:0 60px 60px 0;
	background:#fff;
	padding-bottom:28px;
	float:left;
}
.teamlist ul li:hover{
	width:230px;
	background:#193f64;
	padding-bottom:28px;
	float:left;
	transition-duration: .5s;
    -ms-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -webkit-transition-duration: .5s;
}
.teamlist ul li:hover h2,.teamlist ul li:hover span,.teamlist ul li:hover label{
	color:#fff;
	transition-duration: .5s;
    -ms-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -webkit-transition-duration: .5s;
}
.teamlist ul li h1{
	width:230px;
	height:314px;
	margin:0;
	float:left;
}
.teamlist ul li h1 img{
	width:230px;
	height:314px;
	display:block;
}
.teamlist ul li h2{
	width:100%;
	margin:25px 0 0 0;
	text-align:center;
	font-size:18px;
	font-weight:normal;
	float:left;
	height:30px;
}
.teamlist ul li span{
	width:100%;
	margin:0 0 0 0;
	text-align:center;
	font-size:13px;
	color:#666;
	font-weight:normal;
	float:left;
}
.teamlist ul li label{
	width:100%;
	margin:30px 0 0 0;
	text-align:center;
	font-size:14px;
	color:#333;
	font-weight:normal;
	float:left;
}
.page{
	float:left;
	width:100%;
	text-align:right;
	margin-bottom:30px;
}
.page a.page-l{
	display:inline-block;
	width:34px;
	height:34px;
	background:#193f64;
	line-height:34px;
	text-align:center;
	font-size:14px;
	color:#fff;
	margin:0 0 0 3px;
}
.page a.page-r{
	display:inline-block;
	width:34px;
	height:34px;
	background:#193f64;
	line-height:34px;
	text-align:center;
	font-size:14px;
	color:#fff;
	margin:0 0 0 3px;
}

.teamlist-dt{
	width:90%;
	margin:5% 5%;
	float:left;
}
.teamlist-dt dt{
	width:285px;
	float:left;
}
.teamlist-dt dt img{
	width:285px;
}
.teamlist-dt dd{
	width:480px;
	float:right;
}
.teamlist-dt dd h1{
	width:100%;
	font-size:24px;
	font-weight:normal;
	margin-top:25px;
	padding-bottom:15px;
	border-bottom:1px solid #f0f0f0;	
}
.teamlist-dt dd div{
	width:100%;
	font-size:14px;
	line-height:30px;
	color:#666666;
}
.teamlist-dt dd div p{
	margin-top:20px;
	text-align: justify;
}

.idealist{
	width:100%;
	float:left;
}
.idealist ul{
	width:100%;
	float:left;
}
.idealist ul li {
    width: 237px;
    float: left;
    height: auto;
    margin: 49px 0 0 48px;
}
.idealist ul li img {
    width: 100%;
    float: left;
    height: 60px;
    border: 1px solid #e5e5e5;
}
.idealist-page{
	width:95%;
	margin-top:30px;
}
.news-list{
	width:100%x;
	float:left;
}
.news-list ul{
	width:100%;
	float:left;
}
.news-list ul li{
	width:96%;
	background:#fff;
	padding-bottom:10px;
	float:left;
	margin-bottom:15px;
}
.news-list ul li:hover{
	background:#e2e6ea;
}
.news-list ul li h1{
	margin:0 5%;
	width:90%;
	font-weight:normal;
	margin-top:18px;
	font-size:18px;
	float:left;
	text-align:justify;
}
.news-list ul li span{
	margin:0 5%;
	width:90%;
	margin-top:5px;
	font-size:13px;
	float:right;
	color:#999999;
}
.news-list ul li p{
	width:90%;
	margin:0 5%;
	margin-top:15px;
	font-size:14px;
	color:#666666;
	line-height:24px;
	float:left;
}
.news-list ul li label{
	width:120px;
	height:30px;
	color:#fff;
	text-align:center;
	line-height:30px;
	margin-bottom:5px;
	font-size:14px;
	margin-right:5%;
	float:right;
	background:#193f64;
}

.jobs{
	width:900px;
	float:left;
}
.jobs ul{
	width:900px;
	float:left;
}
.jobs ul li{
	width:900px;
	float:left;
	margin-bottom:25px;
}
.jobs ul li dt{
	width:900px;
	float:left;
	height:100px;
	background:#fff;
}
.jobs ul li dt h1{
	float:left;
	line-height:100px;
	color:#333;
	margin-left:40px;
	font-size:18px;
}
.jobs ul li dt span{
	float:right;
	line-height:100px;
	color:#333;
	margin-right:40px;
	font-size:18px;
}
.jobs ul li.cur dt{
	width:900px;
	float:left;
	height:100px;
	background:#193f64;
}
.jobs ul li.cur dt h1{
	float:left;
	line-height:100px;
	color:#fff;
	margin-left:40px;
	font-size:18px;
}
.jobs ul li.cur dt span{
	float:right;
	line-height:100px;
	color:#fff;
	margin-right:40px;
	font-size:18px;
}
.jobs ul li dd{
	width:900px;
	float:left;
	display:none;
	background:#fff;
	margin:0;
	padding:20px 0;
}
.jobs ul li.cur dd{
	width:900px;
	float:left;
	display:block;
	background:#fff;
	margin:0;
	padding:20px 0;
}
.jobs ul li dd p{
	width:90%;
	margin:10px 5%;
	line-height:26px;
	color:#666666;
	text-align:justify;
}
.contact{
	width:900px;
	float:left;
	background:#fff;
}
.contact dt{
	width:400px;
	height:520px;
	float:left;
}
.contact dd{
	width:480px;
	height:520px;
	float:right;
	margin:0;
}
.contact dd div{
	width:80%;
	margin:5% 10%;
}
.contact dd div h1{
	width:100%;
	float:left;
	font-size:20px;
	line-height:30px;
	font-weight:normal;
	margin-top:10%;
}
.contact dd div span{
	width:100%;
	float:left;
	font-size:20px;
	font-weight:normal;
	margin-top:10%;
}
.contact dd div span img{
	margin-right:10px;
}
.contact dd div p{
	width:100%;
	float:left;
	font-size:14px;
	font-weight:normal;
	line-height:34px;
	margin-top:8%;
	color:#666666;
}
.detail{
	width:900px;
	float:left;
	background:#fff;
}
.news-detail{
	width:90%;
	margin:0 5%;
	margin-top:3.5%;
	overflow:hidden;
	float:left;
	margin-bottom:10px;
	padding-bottom:2%;
	border-bottom:1px dotted #dcdcdc;
}
.news-detail dl{
	width:100%;
	float:left;
	margin-bottom:0;
}
.news-detail dl dt{
	width:100%;
	float:left;
}
.news-detail dl dt h1{
	width:100%;
	font-size:24px;
	font-weight:normal;
	color:#333;
	text-align:left;
	float:left;
}
.news-detail dl dt p{
	font-size:12px;
	font-weight:normal;
	text-align:left;
	color:#666;
	width:100%;
	margin-top:10px;
	display:inline-block;
	float:left;
}
.news-detail dl dt p span{
	margin:0 36px 0 0;
}
.detail-n{
	width:90%;
	margin:0 5%;
	float:left;
	padding-bottom:5%;
}
.detail-n p{
	font-size:14px;
	color:#666;
	line-height:30px;
	margin-top:15px;
	text-align: justify;
}
.detail-n p a{
	font-size:14px;
	color:#666;
	line-height:30px;
	margin-top:15px;
	text-align: justify;
}
.detail-n p img{
	width:100%;
	display:block;
}
.news-page{
	width:100%;
	float:left;
	overflow:hidden;
	text-align:center;
	margin-top:2%;
	margin-bottom:1%;
}
.news-page a.previous-page{
	width:45%;
	height:35px;
	background:#fff;
	line-height:35px;
	display:inline-block; 
	text-align:center;
	font-size:12px;
	color:#333;
}
.news-page a.next-page{
	width:45%;
	height:35px;
	background:#fff;
	line-height:35px;
	display:inline-block; 
	text-align:center;
	font-size:12px;
	color:#333;
}
.news-page a.return{
	width:7%;
	margin:0 1%;
	height:35px;
	background:#193f64;
	line-height:35px;
	display:inline-block; 
	text-align:center;
	font-size:12px;
	color:#fff;
}
.cp-detail{
	width:900px;
	float:left;
	background:#fff;
	margin-bottom:15px;
}
.cp-detail h1{
	width:900px;
	float:left;
	text-align:center;
	margin-bottom:15px;
	margin-top:5%;
}
.cp-detail p{
	width:900px;
	float:left;
	text-align:center;
	margin-bottom:45px;
	margin-top:2%;
}
.bottom{
	width:100%;
	min-height:80px;
	background:#f9f9f9;
}
.foot-01{
	width:100%;
	float:left;
	font-size:13px;
	color:#666;
	text-align:center;
	margin-top:2%;
}
.foot-01 span{
	display:none;
}
.pop .bottom{min-height:auto!important;}
@media (max-width:750px) {
.m_nav {
	display: block;
}
.iphone__screen {
	width: 10%;
	height: 48px;
	position: fixed;
	top: 0em;
	right: 0em;
	overflow: hidden;
	z-index: 999;
}
.nav--active {
	height: 100%;
	width:100%;
}
.iphone__content {
	position: relative;
	width: 100%;
	height: 100%;
	display: none;
}
.nav--active .iphone__content {
	display: block;
}
.nav--active .nav__icon:before, .nav--active .nav__icon:after {
	background: #fff;
}
/**
* Navigation Defaults
*/
.nav1 {
	position: absolute;
	z-index: 100;
	opacity: 0;
	display: none;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 300ms;
	transition-duration: 300ms;
}
.nav--active .nav1 {
	opacity: 1;
	display: block;
	background-color: #0177b5;
}
.nav__list {
	margin: 50px 0 0 0;
	padding: 10px;
}
.nav__item {
	list-style-type: none;
	text-align: center;
	padding: 15px 0;
}
.nav1__link {
	font-size: 1.3em;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	opacity: 1;
	padding: 10px 22px;
	-webkit-transition: opacity 300ms ease-in-out;
	transition: opacity 300ms ease-in-out;
}
/* Default navigation icon */
.nav__trigger {
	display: block;
	position: absolute;
	width: 30px;
	height: 25px;
	right: 10px;
	top: 11px;
	z-index: 99999;
}
.nav--active .nav__trigger {
	opacity: 0.5;
}
.nav__icon {
	display: inline-block;
	position: relative;
	width: 25px;
	height: 3px;
	background-color: #0177b5;
	-webkit-transition-property: background-color, -webkit-transform;
	transition-property: background-color, -webkit-transform;
	transition-property: background-color, transform;
	transition-property: background-color, transform, -webkit-transform;
	-webkit-transition-duration: 300ms;
	transition-duration: 300ms;
}
.nav__icon:before, .nav__icon:after {
	content: '';
	display: block;
	width: 15px;
	height: 3px;
	position: absolute;
	background: #0177b5;
	-webkit-transition-property: margin, -webkit-transform;
	transition-property: margin, -webkit-transform;
	transition-property: margin, transform;
	transition-property: margin, transform, -webkit-transform;
	-webkit-transition-duration: 300ms;
	transition-duration: 300ms;
}
.nav__icon:before {
	margin-top: -8px;
}
.nav__icon:after {
	margin-top: 8px;
}
.nav--active .nav__icon:before {
	margin-top: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.nav--active .nav__icon {
	background: rgba(0, 0, 0, 0);
}
.nav--active .nav__icon:after {
	margin-top: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.nav--active .nav1 {
	-webkit-transform: translateY(0) scale(1);
	transform: translateY(0) scale(1);
	border-radius: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
}
.top-n{
	width:90%;
}
.logo{
	width:80px;
	margin-top: 12px;
}
.logo img{
	width:100%;
}
.flexslider .slides img{
	height:300px;
}
.nav{
	display:none;
}
.search {
    float: right;
    height: 26px;
    margin-top: 14px;
    margin-right: 52px;
}
.top{
	height:50px;
}
.current p{
	width:90%;
}
.current {
    height: 40px;
    line-height: 40px;
}
.about{
	width:90%;
}
.about dl{
	width:100%;
	margin-top:10px;
}
.about dl dt img{
	display:none;
}
.about .detail .news-detail dl dt h1{
	font-size:20px;
	margin-top: 0px;
}
.about .detail .news-detail dl dt p{
	font-size:15px;
}
.about dl dd{
	width:100%;
}
.about dl dd h1{
	font-size:26px;
}
.about dl dd div{
	margin-top: 15px;
}
.aboutlist ul{
	margin-top:15px;
}
.aboutlist ul li{
	width:90%;
	margin:0 5%;
	margin-bottom:30px;
}
.aboutlist ul li img{
	width:100%;
	height:auto;
	margin:0;
}
.aboutlist{
	padding-bottom: 0%;
}
.teamlist ul{
	width:96%;
	margin:0 2%;
	margin-top:15px;
}
.teamlist ul li{
	width:100%;
	margin:0;
	margin-bottom:25px;
}
.teamlist ul li:hover{
	width:100%;
	margin:0;
	margin-bottom:25px;
}
.teamlist ul li h1,.teamlist ul li h1 img{
	width:100%;
	height:auto;
}
.teamlist-dt dt,.teamlist-dt dt img,.teamlist-dt dd{
	width:100%;
}
.idealist ul li{
	width:90%;
	height:auto;
	margin:0 5%;
	margin-top:5%;
}

.idealist ul li img{
	width:100%;
	height:auto;
}
.l-left{
	width:95%;
	margin:0 auto;
	float:none;
}
.l-left-title{
	display:none;
}
.l-left-n,.l-left-n ul{
	width:100%;
}
.l-left-n ul li{
	width:25%;
	float:left;
	text-align:center;
	padding:0;
	height:40px;
	line-height:40px;
}
.l-left-n ul li.cur{
	width:25%;
	float:left;
	text-align:center;
	padding:0;
	height:40px;
	line-height:40px;
}
.l-left-n ul li:hover{
	width:25%;
	float:left;
	text-align:center;
	padding:0;
	height:40px;
	line-height:40px;
}
.l-left-n ul li span{
	margin:0;
	display:none;
}
.l-right{
	width:99%;
	margin:0 auto;
	float:none;
}
.equ-list,.equ-list ul{
	width:100%;
	float:left;
}
.equ-list ul{
	margin-top:5px;
}
.equ-list ul li{
	width:46%;
	margin:2%;
	height:auto;
}

.equ-list ul li dt{
	width:100%;
	height:auto;
}
.equ-list ul li dd{
	width:100%;
	height:auto;
}
.equ-list ul li dt img{
	width:100%;
	height:auto;
}
.equ-list ul li img{
	width:100%;
	height:auto;
}
.page{
	width:96%;
	margin:2%;
}
.idealist-page{
	width:90%;
	margin:5% 5%;
}
.chanpin,.chanpin ul,.chanpin ul li,.chanpin ul li dt,.chanpin ul li dd,.chanpin ul li dd img{
	width:100%;
}
.chanpin{
	width:95%;
	margin:3% auto;
	padding-bottom:0;
}
.chanpin ul li dt{
	height: 125px;
}
.chanpin ul li dt h1 {
    margin: 25px 0 0 30px;
    font-size: 26px;
}
.chanpin ul li dt span {
    margin: 10px 0 0 30px;
}
.chanpin ul li dt label{
	margin: 0px 30px 0 0px;
	float:right;
}
.chanpin ul li dd img,.chanpin ul li dd{
	height:auto;
}
.equipment{
	width:100%;
	padding-bottom: 0px;
}
.chanpin ul li.list-2 dt h1 {
    float: left;
    margin: 25px 0 0 30px;
    font-size: 26px;
    text-align: left;
	width:200px;
}
.chanpin ul li.list-2 dt span{
	margin: 10px 0 0 30px;
	float:left;
	text-align: left;
}
.chanpin ul li.list-2 dt label{
	margin: 0px 50px 0 0;
}
.chanpin ul li{
	margin-bottom: 10px;
}
.cp-detail,.cp-detail h1,.cp-detail p{
	width:100%;
}
.cp-detail{
	width:96%;
	margin:0 2%;
	margin-top:15px;
	overflow:hidden;
}
.cp-detail p img,.yxlist img{
	width:90%;
	margin:0 5%;
}
.cp-detail p{
	margin-bottom:20px;
}
.news-list,.detail,.yxlist,.sy-list,.jobs,.contact{
	width:96%;
	margin:0 2%;
	margin-top:0px;
}
.news-list ul,.news-list ul li{
	width:100%;
}
.news-list ul li h1{
	margin-top: 20px;
}
.news-list ul li span {
    margin-top: 5px;
    font-size: 14px;
	float:left;
    color: #666;
}
.news-list ul li p{
	margin-top: 10px;
}
.news-list ul li{
	min-height: inherit;
    margin-bottom: 0;
	margin-top:15px;
    padding-bottom: 15px;
}
.detail,.yxlist,.contact{
	margin-top:10px;
	min-height:inherit;
}
.yxlist{
	margin-bottom:15px;
}
.news-detail dl dt p span {
    margin: 0 4px;
}
.news-page a.return {
    width: 12%;
}
.news-page a.previous-page,.news-page a.next-page {
    width: 40%;
}
.sy-list,.jobs{
	margin-top:10px;
}
.sy-list ul li dt span,.sy-list ul li dd span,.sy-list ul li span{
	text-align:left;
	width:100%;
}
.sy-list ul li input.input-sy{
	width: 85%;
}
.sy-list ul li input.input-sy-h{
	width: 93%;
}
.jobs ul,.jobs ul li,.jobs ul li.cur dt,.jobs ul li.cur dd,.jobs ul li dt{
	width:100%;
}
.jobs ul li.cur dt,.jobs ul li dt{
	height:60px;
}
.jobs ul li.cur dt h1,.jobs ul li.cur dt span,.jobs ul li dt h1,.jobs ul li dt span{
	line-height:60px;
}
.jobs ul li.cur dt h1,.jobs ul li dt h1{
	margin-left:19px;
}
.jobs ul li{
	margin-bottom: 10px;
}
.contact dt,.contact dd{
	width:100%;
	height:auto;
}
.contact dd div h1,.contact dd div p{
	margin-top: 2%;
}
.contact dd div {
    width: 85%;
    margin: 5% 7.5%;
}
.contact dd div span{
	margin-top: 5%;
}
.contact dd{
	padding-bottom:15px;
}

.foot-01,.foot-02{
	width:90%;
	margin:10px auto;
	float:none;
	overflow:hidden;
}
.foot-01 dl,.foot-01 dl dd,.foot-02 dl,.foot-02 dl dd{
	width:100%;
}
.foot-01 dl dt,.foot-02 dl dt{
	display:none;
}
.bottom {
    padding-top:10px;
	overflow:hidden;
}
}

